@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');


@font-face {
    font-family: 'minion_proregular';
    src: url('/Minion Pro Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
/*
:root {
    --heading-font-family: 'Inter', sans-serif;
    --body-font-family: 'minion_proregular';
    --bs-font-sans-serif: 'minion_proregular';
    --bs-body-font-family: 'minion_proregular';
} */

.top-nav > .container > .row.align-items-center > .col-xl-5.col-lg-12.d-lg-block {   width: 100%; }

.top-nav .title {    font-size: 1.25rem;    font-family: 'Inter', sans-serif;    letter-spacing: 0;   font-weight: bold; }

header.site-header .primary-nav-wrapper.bg-primary {   background-color: var(--bs-secondary) !important; }
.site-header .social-links:before {   background-color: var(--bs-primary); }

.site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link span.dropdown-toggle:after {   color: #fff !important; }

.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active, .sec-top-stories .right-col .carousel-indicators .item:hover {   background: #000 !important; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active, .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:hover {   border-color: #000 !important; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item {   border-color: #000 !important; }
.sec-top-stories .right-col .carousel-indicators .card-body .card-title a {   color: #000 !important; font-family: 'Inter', sans-serif;}
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body a{    color: #fff !important;}
.sec-top-stories .macro-archive-link.archive-link.align-center a {    border-color: #000;   color: #000; }
.sec-top-stories .macro-archive-link.archive-link.align-center a:hover {   background: var(--bs-secondary); }

.sec-scoreboard .component-scoreboard.layout-standard .card .card-header {   border-color: #000 !important; }
.sec-scoreboard .layout-wrapper .component-tabs .card {   border-color: #000 !important; }
.sec-scoreboard .layout-wrapper .component-tabs .slick-list {   border-color: #000;     }
.sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.date {   color: #000; }
.sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a {   color: #000; }
.sec-scoreboard .layout-wrapper .component-tabs button {   color: #000; }

/*section.section.sec-scoreboard {   margin-bottom: 2rem; }*/

.more-news .layout-grid .grid .item {   border-color: #000;}
.more-news .layout-grid .grid .item a {   color: #000; }
.more-news .layout-grid .grid {   border-color: #000; }
.more-news .macro-archive-link a.btn {    border-color: #000;   color: #000; }
.more-news .macro-archive-link a.btn:hover {   background: #000; }

.section.sec-aotw {   background-color: #000 !important; }

.sec-aotw .component-aotw.layout-bio .player-details .player-bio {   color: #fff; }

.sec-videos .archive-link a.btn.btn-link {    border-color: #000;   color: #000; }
.sec-videos .archive-link a.btn.btn-link:hover {   background: #000; }

.social-stream .component-social .social-widgets .item#component-social-widget-instagram .social-widgets-wrap .social-embed-icon span:after {    position: absolute;    content: 'INSTAGRAM';    left: 0.75rem;    top: 0.9rem;    font-size: 1.25rem;    font-weight: 600;   font-family: var(--bs-body-font-family); }

.section.sec-top-stories.featured-headlines {   order: 0; }
section.section.sec-scoreboard {   order: 1; }
.section.sec-aotw {   order: 2; }
section.section.sec-more-news {   order: 3; }
.section.main > .container-fluid.p-0 > .container {   order: 4; }
.section.sec-banner{order:5;}
.section.sec-parallax{order:6;}
section.section.sec-videos{order:7;}

  section.section.sec-standings, .section.sec-countdown, section.section.sec-sponsors {   display: none !important; }
  
  section.section.sec-scoreboard {   margin-top: 1rem !important; }
.section.sec-aotw {    /*margin-top: 2rem !important;*/   margin-bottom: 3rem !important; }
.section.sec-banner {   margin-top: 1rem !important; }
.section.sec-parallax {   margin-top: 4rem !important; }
.footer-logos {   display: none !important; }

footer#site-footer {   background-color: #000;    margin-top: 2rem; }
#site-footer .footer-details .text {   color: #fff; }
#site-footer .component-banner.layout-flex .item img {   max-height: 5rem; }

footer#site-footer .developer-logo {   background: #fff !important;     color: #000 !important;}

.site-footer .inc-hostedby svg {   fill: #000 !important; }

.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link.p-0, .archive-link.align-center a, .macro-archive-link a.btn.btn-link,
header .component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu a.nav-link , .sec-scoreboard .layout-wrapper ul.nav a.nav-link,
.sec-scoreboard .component-scoreboard.layout-standard .card .event-card, .component-aotw.layout-bio .player-details .player-bio .synopsis,
.sec-aotw .component-aotw.layout-bio .player-details .player-bio a.player-name,  html.landing .component-title, .more-news .layout-grid .grid .item a,
.social-stream .component-social .social-widgets .item .social-widgets-wrap .social-embed-icon span:after, #site-footer .footer-details .text .title{   font-family: 'Inter', sans-serif; }

.sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column, .sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a,
.more-news .layout-grid .grid .item .details .date, .more-news .layout-grid .grid .item .details .category{     font-weight: normal;   font-family: 'minion_proregular';}
#site-footer .footer-details .text .title {   text-transform: uppercase; }

.secondary-navigation {   background: var(--bs-primary) !IMPORTANT; }
.macro-secondary-navigation a.nav-link:hover, .macro-secondary-navigation a.nav-link.active {    background: #000;   color: #fff; }

#site-footer ul.nav a.nav-link {   color: #fff !important; }
.privacy-links .nav li:after {   background: #fff; }

.developer-logo .inc-hostedby .sr-only{color:var(--bs-primary);}
.sec-scoreboard .macro-archive-link a.btn.btn-link, .form-floating>.form-select{background-color:rgba(0,0,0,0.01)!important;}
.sec-scoreboard .macro-archive-link a.btn.btn-link{padding:0 .5rem;}

@media(min-width:992px){
    .macro-primary-navigation a.site-logo img {max-height: 5.3rem;     margin-top: 3px;}
    header .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu, .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list .dropdown-menu {   background: var(--bs-secondary) !important; }
    .sec-scoreboard .layout-wrapper .component-tabs .slick-arrow-controls {   display: block !important; }
    .component-aotw.layout-bio .player-details .player-bio .synopsis {    font-size: 2.75rem;    color: var(--bs-white);    text-transform: uppercase;    font-weight: bold;    line-height: 1.2;   margin-bottom: 0; }
    
    header .component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu {   background-color: #000 !important; } 
    
 /*   .site-header .social-links .component-nav .nav a.nav-link {    font-size: 1.25rem; }
    .site-header .social-links .component-nav {   padding-left: 2.5rem; }
    .site-header .header-buttons {    z-index: 2;   right: 92px; }
    .component-search button.btn.btn-link {   font-size: 1.2rem; } 
    .sec-scoreboard .macro-archive-link{left: 16.6rem;}*/
    .component-scoreboard ul.slick-dots {   display: none !important; }
    
 /*   .site-header .header-buttons .component-search {   margin-right: 6rem; } */
 .site-header .macro-primary-navigation.position-relative > .container-fluid.px-3 {   padding-left: 0 !important; }
 .macro-primary-navigation a.site-logo {   min-width: 10rem; }
 
.macro-primary-navigation a.site-logo img {   top: 0; }
}




@media(max-width:991px){
    .site-header .component-navbar-primary.layout-standard .navbar-collapse {   background: #000; padding-left: 0;  padding-right: 0; padding-top: 2rem;}
    .site-header .component-navbar-primary.layout-standard .navbar-collapse > .d-flex.align-items-center {    background: var(--bs-primary);   padding: 0 1rem; }
    ul.navbar-nav {   padding: 0 1rem; }
    .site-header .component-navbar-primary .navbar-collapse:after {   left: 2rem; }
    .component-headlines.layout-stacked-carousel .carousel-caption > .d-flex .carousel-caption-title .item-link,
    .component-headlines.layout-stacked-carousel .category, .component-headlines.layout-stacked-carousel .date{   color: #000 !important; }
    
    .macro-primary-navigation a.site-logo img {    max-height: 5.2rem;   margin-top: 4px; }
    .section.sec-top-stories.featured-headlines {   padding-top: 0 !important; }
    
.component-navbar-primary.layout-standard .navbar .dropdown-toggle::after {   color: #fff !important; }
    
}
@media(max-width:767px){
    .synopsis.clamp-3 {   padding-top: 2rem; }
    .more-news .layout-grid .grid .item:nth-child(n+4) {display: none!important;}
    .sec-scoreboard .layout-wrapper .component-tabs .slick-arrow-controls {   display: block !important; }
    
.sec-scoreboard .layout-wrapper .component-tabs button.btn-block.btn.btn-link {   color: #fff; }
}



